// Generated by imageconverter. Please, do not edit!

#ifndef TOUCHGFX_BITMAPDATABASE_HPP
#define TOUCHGFX_BITMAPDATABASE_HPP

#include <touchgfx/hal/Types.hpp>
#include <touchgfx/Bitmap.hpp>

const uint16_t BITMAP_DARK_BACKGROUNDS_MAIN_BG_PORTRAIT_240X320PX_ID = 0;
const uint16_t BITMAP_LOGO_ID = 1;
const uint16_t BITMAP_PNGEGG_ID = 2;
const uint16_t BITMAP_RED_ID = 3;

namespace BitmapDatabase
{
const touchgfx::Bitmap::BitmapData* getInstance();
uint16_t getInstanceSize();
} // namespace BitmapDatabase

#endif // TOUCHGFX_BITMAPDATABASE_HPP
